[ruby-cvs:73660] k0kubun:r66556 (trunk): erb.rb: print deprecation warning with warn level 1

k0kubun at ruby-lang.org k0kubun at ruby-lang.org
Tue Dec 25 22:57:28 JST 2018


k0kubun	2018-12-25 22:57:28 +0900 (Tue, 25 Dec 2018)

  New Revision: 66556

  https://svn.ruby-lang.org/cgi-bin/viewvc.cgi?view=revision&revision=66556

  Log:
    erb.rb: print deprecation warning with warn level 1
    
    This was planned to be removed in Ruby 2.7 at first, but I changed my
    mind to just keep warning it in Ruby 2.7.

  Modified files:
    trunk/lib/erb.rb
    trunk/test/erb/test_erb.rb


More information about the ruby-cvs mailing list